<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\ChangeStudentClass;

final readonly class ChangeStudentClassCommand
{
    public function __construct(
        public string $tenantId,
        public string $studentId,
        public string $newClassId,
        public string $academicYearId,
    ) {
    }
}
